Vuejs

Problem

Vue packages version mismatch

Tidak ada deskripsi error

Solution

Solution: 1

Untuk mengatasinya, tambahkan code berikut pada package.json pada bagian devDependencies:

"vue-template-compiler": "^2.5.17"

Kemudian hapus folder node_modules dan jalankan kembali command:

npm install

 


Pilih Salah Satu Untuk Login


Facebook Google

Review Users